{
  "name": "t03-backend",
  "version": "1.0.0",
  "type": "module",
  "description": "To make it easy for you to get started with GitLab, here's a list of recommended next steps.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/i3lab/hypermedia/hypermedia-22-23/t03-backend.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/i3lab/hypermedia/hypermedia-22-23/t03-backend/issues"
  },
  "homepage": "https://gitlab.com/i3lab/hypermedia/hypermedia-22-23/t03-backend#readme",
  "dependencies": {
    "express": "^4.18.2",
    "sequelize": "^6.29.3",
    "sqlite3": "^5.1.6"
  }
}
